name: IITA_2021GS
output_dir: ../docs
navbar:
  title: IITA_2021GS
  left:
  - text: Home
    href: index.html
  - text: Imputation
    menu:
    - text: Conversion DArT report DCas21_6038 to VCF
      href: convertDCas21_6038_ToVCF.html
    - text: Impute DCas21_6038
      href: ImputeDCas21_6038.html
  - text: Preliminary Steps
    menu:
    - text: Data Cleaning
      href: 01-cleanTPdata.html
    - text: Get BLUPs
      href: 02-GetBLUPs.html
    - text: Verify pedigree records
      href: 03-validatePedigree.html
    - text: Preprocessing input data
      href: 04-PreprocessDataFiles.html
  - text: Cross-validation
    href: 05-CrossValidation.html
  - text: Genomic (mate) predictions
    href: 06-GenomicPredictions.html
  - text: Results
    href: 07-Results.html
  - text: Inputs for Sims
    href: inputsForSimulationV2.html
    menu:
    - text: Version 2
      href: inputsForSimulationV2.html
    - text: Version 1
      href: inputsForSimulation.html
  - text: Other
    menu:
    - text: About
      href: about.html
    - text: License
      href: license.html
  right:
  - icon: fa-github
    text: Source code
    href: https://github.com/wolfemd/IITA_2021GS
output:
  workflowr::wflow_html:
    toc: yes
    toc_float: yes
    theme: yeti
    highlight: breezedark
